// window titles
"WELCOME_SCREEN_TITLE" = "Witamy w QuickTime";

"REG_SCREEN_TITLE" = "Rejestracja";

"REG_OLDKEYWARNING_TITLE" = "Rejestracja";

"REG_INVALIDKEY_TITLE" = "Rejestracja";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Dalej";

"GOBACK_BUTTON" = "Wróć";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Zakończ";

"CANCEL_BUTTON" = "Anuluj";

"INSTALL_BUTTON" = "Instaluj";

"WELCOME_HEADING" = "Witamy w QuickTime 7";

"WELCOME_TEXT" = "QuickTime 7 pozwala wyświetlać na komputerze pliki wideo, grafikę, muzykę, dźwięk, sprajty, tekst, panoramy wirtualne, animacje oraz zawartość strumieniowaną z Internetu.\n\nTen instalator pozwala wybrać właściwe oprogramowanie QuickTime oraz umieszcza je w odpowiednich katalogach komputera.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Zarejestrowano dla:";

"ORGANIZATION" = "Organizacja:";

"REGNUMBER" = "Numer rejestracyjny:";

"REG_TEXT1" = "Podaj numer rejestracyjny QuickTime 7 Pro. Dane w polach „Zarejestrowano dla” oraz „Numer rejestracyjny” muszą dokładnie pokrywać się z danymi rejestracyjnymi.";

"REG_TEXT2" = "Jeśli nie masz numeru rejestracyjnego, pozostaw to pole puste i kliknij w Dalej. Możesz go podać później w panelu QuickTime preferencji systemowych.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Wykryto w komputerze starszą wersję QuickTime Pro. Dokonanie uaktualnienia QuickTime spowoduje konieczność nabycia nowego klucza QuickTime Pro w celu zachowania funkcjonalności wersji Pro.";

"REG_INVALID_TEXT" = "Podany numer rejestracyjny nie jest poprawny.  Sprawdź, czy pola  „Zarejestrowano dla” oraz „Numer rejestracyjny” są wypełnione dokładnie tak, jak pokazano w danych rejestracyjnych.";

"REG_AREYOUSURE_TEXT" = "Czy na pewno chcesz kontynuować instalację QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Podany klucz jest przeznaczony dla starszej wersji QuickTime Pro. Podaj klucz dla QuickTime 7.0 Pro.";